.soBox .search-b .form-control::-webkit-input-placeholder {
  color: #fff;}

.soBox .form-control::-moz-placeholder {
  /* mozilla firefox 19+ */
  color: #fff;}

.soBox .form-control:-moz-placeholder {
  /* mozilla firefox 4 to 18 */
  color: #fff;}

.soBox .form-control:-ms-input-placeholder {
  /* internet explorer 10-11 */
  color: #fff;}

#st ul{display:none !important;}
.sj{width:100%;display:none;}
.sj li{width:100%; border-bottom: 1px solid #85adf2;background: #4e7ce3;text-align: center;}
.sj li a{width:100%;font-size:14px;color:#fff;line-height:26px;}

.dq-rj .sj{display:block;}
